Subject: generic NSP layer signaling

From: "Tissa Senevirathne" <[email-masked]>
Date: Fri, 26 Sep 2003 18:57:58 +0000

The ID below discuss generic NSP layer signaling. The motivation of this ID 
is to define a generic NSP layer signaling method that is not specifically 
tied to the undelying tunnel signaling protocol. As an example NSP foo 
signaling should not change (or redefined ) whether it is over tunnel bar or 
bar2. Signaling protocols both bar and bar2 does not really need to know the 
content of the NSP signaling and simply transport the NSP signaling.

http://www.ietf.org/internet-drafts/draft-tsenevir-sig-nsp-00.txt

Appreciate, if you could comment on the method presented in the ID.

Thanks

Tissa

_________________________________________________________________
Get MSN 8 Dial-up Internet Service FREE for one month.  Limited time offer-- 
sign up now!   http://join.msn.com/?page=dept/dialup